body{
	font-family: "微软雅黑";
	min-width: 1200px;
}

.wip_col_bg{
	width: 100%;
	margin-bottom: 26px;
}
.wip_locat_bg{
	width: 100%;
	min-width: 1200px;
	background: #ededed;
}
.wip_locat{
	width: 1200px;
	margin: auto;
	color: #454545;
	font-size: 13px;
	height: 40px;
	line-height: 40px;
}
.wip_locat img{
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: 2px;
}
.wip_locat a{
	color: #454545;
}

/*   zuo       */

.wip_col{
	width: 1200px;
	margin: auto;
	margin-top: 30px;
	overflow: visible;
}

.wip_col_left{
	width: 292px;
	height: 788px;
	background: #f5f5f5;
	padding-top: 18px;
	overflow: visible;
}

.wip_col_top{
	width: 300px;
	height: 58px;
	background: url(col_top2.png) no-repeat;
	margin-left: -8px;
	text-indent: 42px;	
	overflow: visible;
}
.wip_col_top a{
	color: #FFFFFF;
	font-size: 17px;
	font-weight: bold;
	line-height: 50px;
}

.tab_con_title{
	margin-top: 26px;
}
.tab_con_li{
	line-height: 45px;
	background: url(font_col.png) no-repeat 36px center;
	font-size: 17px;
	border-left: 7px solid #f5f5f5;
}
.tab_con_a{
	width: 260px;
	display: inline-block;
	color: #000000;	
	padding-left: 85px;
}
.tab_con_li:hover{
	background: url(font_col_hover2.png) no-repeat 36px center;
	border-left: 7px solid #2c6ab0;
}
.title_tab_hover{
	background: url(font_col_hover2.png) no-repeat 36px center;
	border-left: 7px solid #2c6ab0;
}



.wip_col_right{
	width: 870px;
	height: auto;
	min-height: 788px;
	height: 788px;
	overflow: hidden;
	margin-left: 30px;
	background: #f9f9f9;
	border: #dedfdf 1px solid;
	padding: 3px 25px  0px 25px;
	
}
.default_pgContainer{
	height: 724px;
	overflow: hidden;
}

.con_tab{
	margin-top: 13px;
}
.list_new {
	font-size: 17px;
	line-height: 45px;
	border-bottom: #e8e8e8 1px dashed;
    background:url(ico_lm.png) no-repeat 0px 18px;
    padding-left: 15px;
}
.list_new img{
	margin-left: 2px;
	margin-right: 8px;
}
.list_new a{
	color: #333333;	
	width: 690px;
	line-height: 45px;
}
.list_time{
	color: #999999;
	margin-left: 15px;
	line-height: 45px;
	width:110px;
	
}
